.version.gallery /* version checker */
{
	color: #000019;
	background-color: #5F7E70;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 722.6499999999996px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -34px;
	margin-bottom: -35px;
	width: 0.01px;/* should not cover content below */
}

#pu75-51
{
	width: 0.01px;
	margin-left: 20px;
}

#u75-51
{
	z-index: 2;
	width: 933px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u151
{
	z-index: 10;
	width: 2px;
}

#u156
{
	z-index: 18;
	width: 2px;
}

#u160
{
	z-index: 26;
	width: 2px;
}

#u164
{
	z-index: 34;
	width: 2px;
}

#u168
{
	z-index: 42;
	width: 2px;
}

#u172
{
	z-index: 50;
	width: 2px;
}

#u176
{
	z-index: 58;
	width: 2px;
}

#u978
{
	z-index: 66;
	width: 2px;
}

#u1142
{
	margin-top: 13px;
	margin-bottom: -13px;
}

#u1141
{
	z-index: 75;
	width: 37px;
}

#pamphletu1571
{
	z-index: 86;
	width: 0.01px;
	height: 24px;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 395px;
}

#u1578
{
	position: absolute;
	width: 130px;
	top: 24px;
}

#u1578popup
{
	z-index: 87;
}

#u1579
{
	z-index: 88;
	width: 130px;
	height: 36px;
	margin-right: -10000px;
	position: relative;
}

#u1580-8
{
	z-index: 89;
	width: 125px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u1574
{
	z-index: 97;
	width: 60px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u1575
{
	position: absolute;
	width: 60px;
	height: 24px;
}

.ie #u1575
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1575:hover
{
	width: 60px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1575:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1575:active
{
	width: 60px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1575:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1575.PamphletThumbSelected
{
	width: 60px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1575.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1928
{
	z-index: 122;
	width: 920px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#ppu1390
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 15px;
}

#pu1390
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1390
{
	z-index: 121;
	width: 560px;
	min-height: 319px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1383
{
	z-index: 120;
	width: 500px;
	min-height: 302px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u1934
{
	z-index: 99;
	width: 351px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	background-color: #FFFFFF;
	padding-bottom: 499px;
	position: relative;
	margin-right: -10000px;
	left: 569px;
}

#u1071-20
{
	z-index: 100;
	width: 321px;
	min-height: 121px;
	background-color: transparent;
	line-height: 22px;
	color: #36783A;
	text-align: justify;
	font-size: 12px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u582
{
	z-index: 84;
	width: 920px;
	margin-left: 20px;
	margin-top: 10px;
	position: relative;
}

#u582_img
{
	margin-right: 2px;
	margin-bottom: 20px;
}

#u191-4
{
	z-index: 80;
	width: 383px;
	min-height: 18px;
	margin-left: 288px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 33px;
	padding-bottom: 36px;
}

